<div class="row">
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('access_key') ? ' has-error' : '' }}">
            {!! Form::label('access_key', trans('forms.storage_access_key_label'), ['class' => 'control-label']) !!}
            {!! Form::text('access_key', old('access_key'), ['class' => 'form-control']) !!}

            @if ($errors->has('access_key'))
                <span class="help-block">
                    <strong>{{ $errors->first('access_key') }}</strong>
                </span>
            @endif
        </div>
    </div>
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('secret_key') ? ' has-error' : '' }}">
            {!! Form::label('secret_key', trans('forms.storage_secret_key_label'), ['class' => 'control-label']) !!}
            {!! Form::text('secret_key', old('secret_key'), ['class' => 'form-control']) !!}

            @if ($errors->has('secret_key'))
                <span class="help-block">
                    <strong>{{ $errors->first('secret_key') }}</strong>
                </span>
            @endif
        </div>
    </div>
</div>

<div class="row">
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('container_name') ? ' has-error' : '' }}">
            {!! Form::label('container_name', trans('forms.storage_bucket_name_label'), ['class' => 'control-label']) !!}
            {!! Form::text('container_name', old('container_name'), ['class' => 'form-control']) !!}

            @if ($errors->has('container_name'))
                <span class="help-block">
                    <strong>{{ $errors->first('container_name') }}</strong>
                </span>
            @endif
        </div>
    </div>
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('service_region') ? ' has-error' : '' }}">
            {!! Form::label('service_region', trans('forms.storage_service_region_label'), ['class' => 'control-label']) !!}
            {!! Form::text('service_region', old('service_region'), ['class' => 'form-control']) !!}

            @if ($errors->has('service_region'))
                <span class="help-block">
                    <strong>{{ $errors->first('service_region') }}</strong>
                </span>
            @endif
        </div>
    </div>
</div>

<div class="form-group{{ $errors->has('auth_url') ? ' has-error' : '' }}">
    {!! Form::label('auth_url', trans('forms.storage_endpoint_url_label'), ['class' => 'control-label']) !!}
    {!! Form::text('auth_url', old('auth_url'), ['class' => 'form-control']) !!}

    @if ($errors->has('auth_url'))
        <span class="help-block">
            <strong>{{ $errors->first('auth_url') }}</strong>
        </span>
    @endif
</div>