<div class="row">
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('auth_url') ? ' has-error' : '' }}">
            {!! Form::label('auth_url', trans('forms.storage_auth_url_label'), ['class' => 'control-label']) !!}
            {!! Form::text('auth_url', old('auth_url'), ['class' => 'form-control']) !!}

            @if ($errors->has('auth_url'))
                <span class="help-block">
                    <strong>{{ $errors->first('auth_url') }}</strong>
                </span>
            @endif
        </div>
    </div>
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('tenant_name') ? ' has-error' : '' }}">
            {!! Form::label('tenant_name', trans('forms.storage_tenant_name_label'), ['class' => 'control-label']) !!}
            {!! Form::text('tenant_name', old('tenant_name'), ['class' => 'form-control']) !!}

            @if ($errors->has('tenant_name'))
                <span class="help-block">
                    <strong>{{ $errors->first('tenant_name') }}</strong>
                </span>
            @endif
        </div>
    </div>
</div>

<div class="row">
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('username') ? ' has-error' : '' }}">
            {!! Form::label('username', trans('forms.username_label'), ['class' => 'control-label']) !!}
            {!! Form::text('username', old('username'), ['class' => 'form-control']) !!}

            @if ($errors->has('username'))
                <span class="help-block">
                    <strong>{{ $errors->first('username') }}</strong>
                </span>
            @endif
        </div>
    </div>
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('password') ? ' has-error' : '' }}">
            {!! Form::label('password', trans('forms.password_label'), ['class' => 'control-label']) !!}
            {!! Form::text('password', old('password'), ['class' => 'form-control']) !!}

            @if ($errors->has('password'))
                <span class="help-block">
                    <strong>{{ $errors->first('password') }}</strong>
                </span>
            @endif
        </div>
    </div>
</div>

<div class="row">
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('service_name') ? ' has-error' : '' }}">
            {!! Form::label('service_name', trans('forms.storage_service_name_label'), ['class' => 'control-label']) !!}
            {!! Form::text('service_name', old('service_name'), ['class' => 'form-control']) !!}

            @if ($errors->has('service_name'))
                <span class="help-block">
                    <strong>{{ $errors->first('service_name') }}</strong>
                </span>
            @endif
        </div>
    </div>
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('service_region') ? ' has-error' : '' }}">
            {!! Form::label('service_region', trans('forms.storage_service_region_label'), ['class' => 'control-label']) !!}
            {!! Form::text('service_region', old('service_region'), ['class' => 'form-control']) !!}

            @if ($errors->has('service_region'))
                <span class="help-block">
                    <strong>{{ $errors->first('service_region') }}</strong>
                </span>
            @endif
        </div>
    </div>
</div>

<div class="form-group{{ $errors->has('container_name') ? ' has-error' : '' }}">
    {!! Form::label('container_name', trans('forms.storage_container_name_label'), ['class' => 'control-label']) !!}
    {!! Form::text('container_name', old('container_name'), ['class' => 'form-control']) !!}

    @if ($errors->has('container_name'))
        <span class="help-block">
            <strong>{{ $errors->first('container_name') }}</strong>
        </span>
    @endif
</div>

<div class="form-group{{ $errors->has('cdn_url') ? ' has-error' : '' }}">
    {!! Form::label('cdn_url', trans('forms.storage_cdn_url_label'), ['class' => 'control-label']) !!}
    {!! Form::text('cdn_url', old('cdn_url'), ['class' => 'form-control']) !!}

    @if ($errors->has('cdn_url'))
        <span class="help-block">
            <strong>{{ $errors->first('cdn_url') }}</strong>
        </span>
    @endif
</div>